Bug 1120249 - ISPN-4485 Remote non-indexed query fails if compat mode enabled
Summary: ISPN-4485 Remote non-indexed query fails if compat mode enabled
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER1
: 6.3.1
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-16 14:19 UTC by Adrian Nistor
Modified: 2015-01-26 14:03 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-26 14:03:40 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-4485 Major Resolved Remote non-indexed query fails if compat mode enabled 2014-09-09 11:56:16 UTC

Description Adrian Nistor 2014-07-16 14:19:42 UTC

Comment 2 Adrian Nistor 2014-07-16 15:04:55 UTC
PR here: https://github.com/infinispan/jdg/pull/162


Note You need to log in before you can comment on or make changes to this bug.